#logo_ufal
{
  float: right;
  width: 83px;
}
#quicklinks
{
  display: none;
}
h1.header,
h2.header
{
  color: #806A40;
  margin-left: 0em;
}
#box_header
{
}
h1.header
{
}


body
{
	color: #55451c;
	background-color: #ffffff;
}

#main
{
	border-color: #978047;
	background-color: #fff5e5 /*#faf6f2*/;
color: #8B4513;
}
h1,
h2
{
       color: #B22222;
}

a
{
	color: #b35919;
}

a:visited
{
	color: #BF8F30;
}

a:hover
{
       color: #B22222;
}

h1.header a,
h2.header a,
h1.header a:visited,
h2.header a:visited
{
	color: #806A40;
}
h1.header a:hover,
h2.header a:hover
{
	color: #806A40;
}

#menu a
{

	background-color: #b38f59;
	border-color: #978047;
color: #fffcfc;
}
#menu a:hover,
#menu li.highlight a.active:hover
{
	background-color: #806c3c;
	border-color: #978047;
}

#menu a.active,
#menu li.highlight a.active
{
	background-color: #806A40;
	border-color: #978047;
}
#menu li.highlight a
{
       background-color: #B22222;
       border-color: #cc671b;
}
#menu li.highlight a:hover
{
       background-color: #b35a17;
}

